D:/Perl\site\lib\ActiveState\Rx.pm
D:/Perl\site\lib\ActiveState\Rx\Info.pm
D:/Perl\site\lib\auto\ActiveState\Rx\Rx.bs
D:/Perl\site\lib\auto\ActiveState\Rx\Rx.dll
D:/Perl\site\lib\auto\ActiveState\Rx\Rx.exp
D:/Perl\site\lib\auto\ActiveState\Rx\Rx.lib
